SciQLOP - Task #2089

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 2087 (In Progress): Acquisition de données
Indiquer pour une variable son état d'acquisition
27/09/2017 10:19 AM - Anonymous

Status: In Progress Start date: 28/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Griser ou indiquer quand une variable n'a pas de données (de la méme maniére que le menu Plot)

Related issues:
Copied from Task #1933: Indiquer pour une variable que les données ne sont pa... Closed

History

#1 - 27/09/2017 10:19 AM - Anonymous

- Copied from Task #1933: Indiquer pour une variable que les données ne sont pas présentes added

#3 - 27/09/2017 11:35 AM - Anonymous

- Subject changed from Indiquer pour une variable que les données ne sont pas présentes to Indiquer pour une variable son état d'acquisition

Une variable dans l'inspecteur de variable doit indiquer son état par un code couleur:
rouge -> si annulation de I'acquisition précédente quelques soit I'origine (annulation ou échec)
blanc -> démarrage d'une acquisition

#4 - 28/09/2017 11:18 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 28/09/2017

#5 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
